You will find the recommended system requirements for Dartfish Software version 10 in the attached documents.